/* bao overlay layout styles */

#ibm-com div.ibm-bao-video div.ibm-main {
  height: 500px;
  padding: 25px 70px;
}

#ibm-com div.ibm-bao-video div.ibm-main .ibm-btn-back-sec {
    float:right;
    font-size:14px;
    font-weight: bold;
    display:none; /* for now */
}

div.ibm-bao-video div.ibm-main div.ibm-two-column {
  float: left;
  margin-top: 90px;
}

div.ibm-bao-video div.ibm-main .ibm-two-column .ibm-column  {
  width: 300px;
  float: left;
  margin-right: 20px;
}



#ibm-com div.ibm-bao-video div.ibm-main .ibm-two-column .ibm-column p {
    padding-top: 15px;
}

div.ibm-bao-video div.ibm-main .ibm-two-column .ibm-second {
    margin-right: 0;
    margin-left: 20px;
}

div.ibm-bao-video .ibm-ribbon .ibm-ribbon-next, div.ibm-bao-video .ibm-ribbon .ibm-ribbon-prev {
    background: url("/smarterplanet/global/images/us__en_us__general__icon_sprite__18x288.png") 0px -3px no-repeat transparent;
    height: 26px;
    width: 20px;
}

div.ibm-bao-video .ibm-ribbon .ibm-ribbon-prev {
    background-position: 0px -173px;
}

div.ibm-bao-video .ibm-ribbon .ibm-ribbon-next:hover {
    background-position: 0px -90px;
}

div.ibm-bao-video .ibm-ribbon .ibm-ribbon-prev:hover {
    background-position: 0px -260px;
}

div.ibm-bao-video .ibm-ribbon .ibm-ribbon-next {
margin-right: 60px;
margin-top: -260px !important;
}

div.ibm-bao-video .ibm-ribbon .ibm-ribbon-prev {
margin-left: 60px;
margin-top: 170px !important;
}

div.ibm-bao-video .ibm-ribbon-pane {
    height: 430px !important;
    width: 640px;
}

div.ibm-bao-video .ibm-ribbon-pane .ibm-columns {
    width: 660px;
    float:left;
}

#ibm-com div.ibm-bao-video .ibm-ribbon-pane .ibm-columns p {
     width: 50%;
     padding-top: 15px;
}

#ibm-com div.ibm-bao-video .ibm-ribbon-pane .ibm-columns a {
    position:relative;
}

div.ibm-bao-video .ibm-ribbon-pane .ibm-columns a span.ibm-video-play {
    position:absolute;
    top: -230px;
    left: 260px;
    _top: 30px;
}

div.ibm-bao-video .ibm-ribbon-pane .ibm-columns a:hover span.ibm-video-play {
    background-position: -9px -900px;
}


div.ibm-bao-video div.ibm-video span.ibm-video-play {
    background: url("//1.www.s81c.com/i/v17/video-play-sprite.png") no-repeat scroll -6px -200px transparent;
    cursor: pointer;
    display: block;
    height: 75px;
    width: 75px;
    position: absolute;
    left: 120px;
    top: 60px;
}


div.ibm-bao-video div.ibm-video:hover span.ibm-video-play {
  background-position: -6px -350px;
}


div.ibm-bao-video div.ibm-main div.ibm-video {

    background: none no-repeat scroll center top #404040;
    display: block;
    overflow: hidden;
    height: 200px;
    width: 300px;
    position: relative;
    cursor: pointer;
}

/* overlay content styles */

div.ibm-bao-video h2 {
    color: #1e61a9;
    font-size: 24px;
    font-weight: normal;
}

div.ibm-bao-video div.ibm-bao-ribbon {
    display: none;
}

#ibm-com div.ibm-bao-video p.ibm-bao-intro {
    width: 40%;
    padding-top: 5px;
    color: #666666;
}



